@media screen and (max-width: 1420px) {
    .main-header .navbar-default .navbar-nav.main-nav li a {
        padding: 52px 12px;
        padding-bottom: 56px;
    }
}

@media screen and (max-width: 1366px) {
    .main-header .navbar-default .navbar-nav.main-nav li a {
        padding: 52px 12px;
        padding-bottom: 56px;
        font-size: 18px;
    }

    .main-header .navbar-default .navbar-brand {
        padding-top: 15px;
    }

    .main-header.sticky .navbar-default .navbar-nav.main-nav li a {
        padding: 34px 14px;
        padding-bottom: 36px;
    }

    .main-header.sticky .navbar-default .navbar-nav.main-nav .dropdown .dropdown-menu {
        top: 90px;
    }

    .call-to-action-section .custom-container {
        max-width: 1170px;
    }

    .call-to-action-section .call-to-action-wrapper .call-to-action-text {
        padding: 50px 20px 60px 20px;
    }

    .featured-post-section .custom-container {
        max-width: 1170px;
    }

    .featured-post-section .featured-posts .blog-post {
        max-width: 700px;
    }

    .featured-post-section .featured-posts .news-post {
        max-width: 440px;
    }

    .call-to-action-section .call-to-action-wrapper .overlay-description {
        padding: 45px 30px 40px 30px;
    }

    .call-to-action-section .call-to-action-wrapper .overlay-description a {
        bottom: 60px;
    }

    .news-form {
        max-width: 90%;
    }

    .news-form form {
        right: 10%;
    }

    .news-form span {
        left: 10%;
    }

    .blog-container {
        max-width: 100%;
        padding-left: 15px;
        padding-right: 20px;
    }

    .blog-overview .blog-post-wrapper .blog-post-title {
        padding-bottom: 40px;
    }

    .blog-overview .blog-post-container {
        margin-top: 40px;
    }
}

@media screen and (max-width: 1290px) {

    .main-header .navbar-default .navbar-nav.main-nav li a {
        padding: 52px 6px;
        padding-bottom: 55px;
    }

    .main-header.sticky .navbar-default .navbar-nav.main-nav li a {
        padding: 34px 10px;
    }
}

@media screen and (max-width: 1280px) {
    .main-header .navbar-default .navbar-nav.main-nav li a {
        padding: 52px 6px;
        padding-bottom: 55px;
    }

    .main-header .navbar-default .navbar-brand {
        padding-top: 20px;
    }

    .main-header .navbar-default .navbar-brand img {
        width: 90%;
    }

    .news-form form {
        right: 8%;
    }

    .news-form span {
        left: 8%;
    }

    .main-footer .form-wrapper .ctct-email {
        width: 100%;
    }

    .main-footer .form-wrapper .ctct-submit {
        right: 0;
    }
}

@media screen and (max-width: 1200px) {
    .main-header .navbar-default {
        padding-right: 25px;
        padding-left: 15px;
    }

    .main-header .navbar-default .navbar-nav li a {
        padding: 52px 7px;
    }

    .main-header.sticky .navbar-default .navbar-nav li a {
        padding: 34px 10px;
    }

    .main-footer .form-wrapper .form-submit {
        right: 30px;
    }

    .call-to-action-section .call-to-action-wrapper .call-to-action-text {
        padding: 50px 15px 45px 15px;
    }
}

@media screen and (max-width: 1198px) {

    .main-header.sticky .navbar-default .navbar-brand img {
        width: 144px;
    }

    .main-header.sticky .menu-button {
        top: 37px;
        transition: all 0.3s ease;
    }

    .main-header.sticky .mobile-menu {
        top: 80px;
    }

    .page-margin {
        margin-top: 100px;
    }
    .main-header .navbar-default .navbar-nav.search,
    .main-header .navbar-default .navbar-nav.main-nav {
        display: none;
    }

    .main-header .navbar-default .navbar-brand {
        padding: 10px 5px;
    }

    .main-header .navbar-default .navbar-brand img {
        width: 192px;
    }

    .mobile-search {
        display: block;
    }

    .menu-button {
        position: fixed;
        top: 48px;
        right: 18px;
        width: 40px;
        height: 30px;
        display: block;
        z-index: 10000;
        transition: all 0.3s ease;
    }

    .menu-button:hover {
        cursor: pointer;
    }

    .menu-button span {
        width: 40px;
        height: 5px;
        background: #532f64;
        display: block;
        position: relative;
        transition: background 0s 0.15s;
    }

    .menu-button span:after,
    .menu-button span:before {
        content: '';
        align-content: space-between;
        position: absolute;
        width: 100%;
        height: 5px;
        background: #532f64;
        transition-duration: 0.15s, 0.15s;
        transition-delay: 0.15s, 0s;
    }

    .menu-button span:after {
        top: -12px;
        transition-property: top, transform;
    }
    .menu-button span:before {
        bottom: -12px;
        transition-property: bottom, transform;
    }

    .menu-button.open span:after {
        top: 0;
        transform: rotate(45deg);
    }

    .menu-button.open span {
        background: transparent;
    }

    .menu-button.open span:before {
        bottom: 0;
        transform: rotate(-45deg);
    }
    .menu-button.open span:after,
    .menu-button.open span:before {
        transition-delay: 0s, 0.15s;
    }

    .mobile-menu {
        position: fixed;
        z-index: 10000;
        right: 0;
        background: #baacc1;
        top: 100px;
        left: auto;
        bottom: 0;
        padding: 24px 20px 0 0;
        min-width: 367px;
        overflow-y: auto;
        transform: translate(100%);
        transition: all 0.3s ease;
        opacity: 0;
        overflow-y: auto;
        display: block;
    }

    .mobile-menu.menu-open {
        transform: translate(0);
        opacity: 1;
    }

    .mobile-menu ul li {
        position: relative;
    }

    .mobile-menu ul li .sub-close {
        display: none;
    }

    .mobile-menu ul li.children .sub-close {
        display: block;
    }

    .mobile-menu ul li a {
        font-size: 20px;
        color: #fff;
        font-weight: 400;
        text-transform: capitalize;
        line-height: 1em;
        padding: 18px 20px;
        display: block;
        text-decoration: none;
    }

    .mobile-menu ul li a:active {
        color: #532f64;
    }

    .sub-close {
        position: absolute;
        top: 12px;
        right: -20px;
        height: 34px;
        width: 34px;
    }

    .sub-close span {
        width: 15px;
        height: 4px;
        background: #fff;
        display: block;
        position: absolute;
        transition: all 0.3s ease;
        top: 50%;
    }

    .sub-close span:nth-child(1) {
        transform: rotate(90deg)
    }

    .sub-close.open-x span:nth-child(1) {
        transform: rotate(135deg);
    }

    .sub-close.open-x span:nth-child(2) {
        transform: rotate(-135deg);
    }

    .mobile-menu ul li .dropdown-menu {
        position: static;
        display: none;
        background: transparent;
        float: none;
        border: none;
        box-shadow: none;
        padding-left: 30px;
        margin-top: -7px;
    }

    .mobile-menu ul li .dropdown-menu li a:hover {
        background: transparent;
    }

    .main-section {
        min-height: 660px;
    }

    .main-section .main-text {
        left: 53px;
        top: 170px;
    }

    .btn.large-btn {
        width: 170px;
        font-size: 16px;
        padding-top: 14px;
    }

    .main-section .main-text h1 {
        font-size: 40px;
    }

    .main-section .main-text p {
        font-size: 24px;
        line-height: 34px;
        margin-bottom: 25px;
    }

    .main-section .main-text {
        max-width: 350px;
    }

    .featured-post-section .featured-text-top p {
        font-size: 24px;
        line-height: 34px;
    }

    .featured-post-section .featured-text-top {
        max-width: 620px;
        margin-left: 54px;
    }

    .featured-post-section {
        padding-top: 70px;
        padding-bottom: 115px;
    }

    .featured-post-section .custom-container {
        max-width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }

    .featured-post-section .featured-posts .blog-post {
        max-width: 60%;
    }

    .featured-post-section .featured-posts .news-post {
        max-width: 38%;
    }

    .featured-post-section .featured-posts .blog-post .blog-post-text h2 {
        font-size: 24px;
        line-height: 34px;
    }

    .featured-post-section .featured-posts .blog-post .blog-post-text p {
        font-size: 20px;
        line-height: 28px;
        margin-bottom: 25px;
    }

    .featured-post-section .featured-posts .blog-post .blog-post-text {
        padding: 25px 20px 30px 30px;
    }

    .featured-post-section .featured-posts .news-post h2 {
        font-size: 24px;
        line-height: 34px;
    }

    .featured-post-section .featured-posts .news-post p {
        font-size: 16px;
    }

    .featured-post-section .featured-posts .news-post {
        padding: 45px 30px 30px 30px;
    }

    .featured-post-section .featured-posts .news-post a {
        bottom: 30px;
        left: 30px;
    }

    .featured-post-section .featured-text-bottom {
        margin-top: 85px;
    }

    .featured-post-section .featured-text-bottom {
        max-width: 650px;
    }

    .featured-post-section .featured-text-bottom p {
        font-size: 24px;
        line-height: 34px;
    }

    .call-to-action-section .custom-container {
        max-width: 100%;
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 45px;
        padding-bottom: 50px;
    }

    .call-to-action-section .col-md-3 {
        padding-left: 0;
    }

    .call-to-action-section .call-to-action-wrapper {
        margin-bottom: 15px;
        height: auto !important;
    }

    .call-to-action-section .call-to-action-wrapper .overlay-description {
        display: none;
    }

    .call-to-action-section .call-to-action-wrapper .call-to-action-img {
        min-height: 188px;
        width: 40%;
        float: left;
        height: auto;
    }

    .call-to-action-section .call-to-action-wrapper .call-to-action-text {
        float: left;
        width: 60%;
        text-align: left;
        padding: 50px 35px 40px 60px;
    }

    .call-to-action-section .call-to-action-wrapper .call-to-action-text h3 {
        font-size: 20px;
        position: absolute;
        top: 50%;
        transform:translateY(-50%);
    }

    .call-to-action-section .call-to-action-wrapper .call-to-action-text p {
        font-size: 18px;
        line-height: 28px;
        position: absolute;
        position: absolute;
        top: 40%;
        transform: translateY(-50%);
    }

    .call-to-action-section .call-to-action-wrapper .call-to-action-text .plus {
        top: 50%;
        left: 0;
        transform: translate(-50%, -50%);
    }

    .testimonials {
        padding: 158px 0 203px 0;
    }

    .testimonials .testimonials-text .main-text {
        font-size: 24px;
        line-height: 34px;
        max-width: 630px;
        margin: 0 auto;
    }

    .testimonials .testimonials-text .cite-text {
        font-size: 18px;
    }

    .testimonials .testimonials-text .cite-text {
        margin-bottom: 0;
        margin-top: 15px;
    }

    .main-footer {
        padding-top: 80px;
        padding-bottom: 45px;
    }

    .main-footer .footer-container {
        max-width: 100%;
        padding-left: 35px;
        padding-right: 35px;
    }

    .main-footer .social-links-wrapper {
        float: right;
    }

    .main-footer .address-list {
        max-width: 90%;
    }

    .main-footer .form-wrapper {
        margin-bottom: 50px;
    }

    .text-right {
        text-align: left;
    }

    .main-footer .copyright-wrapper .second {
        padding-left: 43px;
    }

    .main-footer .copyright-wrapper {
        margin-top: 70px;
    }

    .main-footer .form-wrapper .ctct-email {
        max-width: 100%;
    }

    .main-footer .form-wrapper .ctct-submit {
        right: 0;
        border-radius: 0;
    }

    .mobile-search {
        padding-left: 20px;
        padding-top: 20px;
    }

    .mobile-search a {
        display: block;
        border: 2px solid #fff;
        padding: 7px 0;
        max-width: 130px;
        text-align: center;
        font-size: 16px;
        text-transform: uppercase;
        color: #fff;
        font-weight: 700;
        margin-bottom: 50px;
        text-decoration: none;
    }

    .mobile-search a:hover {
        background: #fff;
        color: #baacc1;
    }

    .mobile-search input {
        height: 55px;
        max-width: 100%;
        width: 100%;
        background: #fff;
        border: none;
        padding-left: 22px;
        font-size: 18px;
        color: #727272;
        margin-bottom: 50px;
        outline: none;
        padding-right: 60px;
    }

    .mobile-search .submit {
        border: none;
        background: transparent;
        color: #532f64;
        position: absolute;
        right: 0;
        font-size: 24px;
        top: 8px;
        outline: none;
    }

    form {
        position: relative;
    }

    .main-footer .form-wrapper .ctct-submit {
        font-size: 16px;
    }

    /*SUBPAGES*/
    .prepage-title h1 {
        font-size: 40px;
    }

    .prepage-title {
        min-height: 300px;
    }

    .subpage .sidebar {
        margin-left: 0;
        margin-top: 40px;
    }

    .subpage .main-content {
        padding-top: 40px;
        padding-bottom: 60px;
    }

    .call-to-action-sub .call-title {
        font-size: 34px;
    }

    .call-to-action-sub .call-text {
        max-width: 700px;
    }

    .call-to-action-sub .call-sub-title {
        font-size: 20px;
        line-height: 30px;
    }

    .call-to-action-sub {
        padding-top: 105px;
        padding-bottom: 140px;
    }

    .news-overview .main-content {
        padding-top: 105px;
        padding-bottom: 80px;
    }

    .news-overview .post-wrapper .post-inner .post a.read-more {
        display: none;
    }

    .news-overview .post-wrapper .post-inner {
        margin-bottom: 10px;
    }

    .news-form form {
        right: 3%;
    }

    .news-form span {
        left: 3%;
        font-size: 20px;
    }

    .post-filter ul li a {
        font-size: 18px;
    }

    .post-filter ul li {
        margin-right: 25px;
    }

    .single-posts {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .custom-container {
        max-width: 100%;
        padding-left: 50px;
        padding-right: 50px;
    }

    .related-posts .related-post-wrapper .related-post a.read-more {
        transform: translate(0);
        opacity: 1;
    }

    .related-posts .related-post-wrapper .related-post:hover .related-post-text {
        transform: translate(0);
    }

    .blog-container {
        padding-right: 15px;
    }

    .blog-overview .blog-post-container {
        margin-top: 0;
    }

    .blog-overview .blog-post-wrapper .read-more {
        opacity: 1;
        transform: translate(0);
    }

    .blog-overview {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .blog-overview .blog-post-wrapper {
        margin-bottom: 30px;
    }

    .post-filter {
        margin-bottom: 50px;
    }

    .blog-container .btn-help {
        margin-top: 20px;
    }

    .contacts-page .main-content {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .contacts-page .contact-left-wrapper {
        margin-bottom: 50px;
    }

    .contacts-page .contact-sidebar .address-wrapp {
        margin-bottom: 40px;
    }

    .contacts-page .contact-left-wrapper .contact-form input[type="text"] {
        max-width: 100%;
        margin-right: 18px;
        margin-bottom: 20px;
    }

    .contacts-page .contact-left-wrapper .contact-form input[type="email"] {
        margin-bottom: 20px;
    }

    .contacts-page .contact-sidebar {
        margin: 0 auto;
    }

    .contacts-page .contact-left-wrapper:after {
        display: none;
    }

    .contacts-page .contact-sidebar {
        margin: 0 auto;
        padding-top: 50px;
        border-top: 2px solid #e1e1e1;
    }

    .not-found {
        padding-top: 150px;
        padding-bottom: 150px;
    }

    .resp-link {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 1000;
    }

    .blog-overview .blog-post-wrapper {
        padding-bottom: 0;
    }

    .news-form .ctct-email {
        min-width: 550px;
    }

    .news-overview .post-wrapper .post-inner:hover {
        background: transparent;
    }

    .nf-form-cont .one-half,
    .nf-form-cont .three-sixths,
    .nf-form-cont .two-fourths {
        width: 100% !important;
        max-width: 100% !important;
        margin: 0 !important;
    }

    .contacts-page .contact-left-wrapper .contact-form input[type="text"] {
        margin-right: 0;
        width: 100%;
    }

    .nf-after-field {
        margin-top: -15px;
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 991px) {
    .news-form form {
        min-width: 56%;
    }

    .news-form .ctct-email {
        min-width: auto;
    }

    blockquote {
        max-width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
}


@media screen and (max-width: 800px) {
    .related-posts .related-post-wrapper {
        max-width: 100%;
    }

    .related-posts {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .related-posts .related-post-wrapper .related-post:last-child {
        margin-right: auto;
    }

    .related-posts .related-post-wrapper .related-post {
        float: none;
        margin: 0 auto;
        margin-bottom: 20px;
    }

    .related-posts.with-img .related-post-wrapper .related-post .related-post-text {
        padding: 15px 20px;
    }

    .related-posts.with-img .related-post-wrapper .related-post a.read-more {
        margin-left: 20px;
    }

    .contacts-page .contact-left-wrapper .contact-form input[type="text"] {
        max-width: 49%;
        margin-right: 10px;
    }

    blockquote {
        width: 100%;
        margin-left: auto;
    }

    .news-form .ctct-email {
        min-width: 375px;
    }
}

@media screen and (max-width: 767px) {

    .page-margin {
        margin-top: 100px;
    }
    .featured-post-section .featured-posts .blog-post {
        max-width: 100%;
    }

    .featured-post-section .featured-posts .news-post {
        max-width: 100%;
    }

    .call-to-action-section .call-to-action-wrapper .call-to-action-text p {
        display: none;
    }

    .call-to-action-section .call-to-action-wrapper .call-to-action-text {
        padding: 0;
    }

    .main-footer .copyright-wrapper .second {
        padding-left: 15px;
        margin-top: 25px;
    }

    .main-section {
        min-height: 500px;
    }

    .main-section .main-text {
        max-width: 75%;
        left: 20px;
        top: 98px;
    }

    .main-section .main-text h1 {
        font-size: 30px;
    }

    .main-section .main-text p {
        font-size: 20px;
        line-height: 30px;
        font-weight: 400;
        margin-bottom: 20px;
    }

    .featured-post-section .featured-text-top p {
        font-size: 20px;
        line-height: 30px;
    }

    .featured-post-section .featured-text-top {
        max-width: 100%;
        margin-left: 0;
        margin-bottom: 95px;
    }

    .featured-post-section .custom-container {
        padding-left: 20px;
        padding-right: 20px;
    }

    .featured-post-section .featured-posts .blog-post .blog-post-text h2 {
        font-size: 20px;
        line-height: 30px;
    }

    .featured-post-section .featured-posts .blog-post .blog-post-text {
        padding: 20px 20px 40px 20px;
    }

    .featured-post-section .featured-posts .blog-post {
        margin-bottom: 30px;
    }

    .featured-post-section .featured-posts .news-post {
        padding: 20px 20px;
    }

    .featured-post-section .featured-posts .news-post h2 {
        font-size: 20px;
        line-height: 30px;
    }

    .featured-post-section .featured-text-bottom p {
        font-size: 20px;
        line-height: 30px;
        margin-bottom: 0;
    }

    .featured-post-section .featured-text-bottom {
        max-width: 100%;
        margin-top: 60px;
    }

    .featured-post-section {
        padding-bottom: 55px;
    }

    .call-to-action-section .call-to-action-wrapper .call-to-action-text h3 {
        font-size: 16px;
        line-height: 26px;
        margin-bottom: 0;
    }

    .call-to-action-section .call-to-action-wrapper .call-to-action-img {
        width: 43%;
        min-height: 108px;
    }

    .call-to-action-section .call-to-action-wrapper .call-to-action-text {
        width: 56%;
        padding: 28px 40px;
        padding-left: 30px;
    }

    .call-to-action-section .call-to-action-wrapper {
        margin-left: -15px;
        max-height: 108px;
    }

    .call-to-action-section .custom-container {
        padding-bottom: 35px;
    }

    .testimonials .testimonials-text .main-text {
        font-size: 20px;
        line-height: 30px;
    }

    .testimonials .testimonials-text .cite-text {
        font-size: 16px;
    }

    .testimonials {
        padding: 90px 50px 115px 50px;
    }

    .main-footer .footer-container {
        padding-left: 0;
        padding-right: 0;
    }

    .main-footer {
        padding-top: 68px;
        padding-bottom: 70px;
    }

    .main-footer .form-wrapper .ctct-submit {
        min-width: 104px;
        font-size: 16px;
    }

    .main-footer .social-links-wrapper {
        float: left;
        margin-top: 50px;
    }

    .main-footer .copyright-wrapper {
        margin-top: 40px;
    }

    .mobile-menu {
        min-width: 265px;
    }

    /*SUBPAGES*/
    .prepage-title {
        min-height: 200px;
    }
    .prepage-title h1 {
        font-size: 30px;
        width: 100%;
        text-align: center;
    }

    .subpage .main-content {
        padding-top: 30px;
        padding-bottom: 40px;
    }

    .container {
        padding-left: 0;
        padding-right: 0;
    }

    .subpage .main-content ul {
        margin-left: 15px;
    }

    .subpage .main-content span {
        margin-bottom: 15px;
    }

    .call-to-action-sub {
        padding-top: 60px;
        padding-bottom: 80px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .call-to-action-sub .call-title {
        font-size: 28px;
        line-height: 36px;
    }

    .call-to-action-sub .call-title {
        margin-bottom: 5px;
    }

    .call-to-action-sub .call-sub-title {
        margin-bottom: 20px;
    }

    .news-form form {
        top: 66%;
    }

    .news-form .ctct-email {
        min-height: 40px;
        min-width: 100%;
        width: 100%;
        border: none;
        display: block;
        outline: none;
        color: #3b3a3a;
        padding-left: 5px;
        padding-right: 116px;
        font-size: 16px;
        margin-left: 9px;
        border-radius: 0;
    }

    .news-form input[type="submit"] {
        font-size: 14px;
        min-height: 40px;
        right: 0;
        top: auto;
        bottom: 0;
        max-width: 100px;
        border-radius: 0;
    }

    .news-form form {
        right: 10%;
        width: 80%;
        top: auto;
        transform: translate(0);
        bottom: 20px;
    }

    .news-form span {
        position: static;
        font-size: 20px;
        margin-top: 15px;
        text-align: center;
        display: block;
        transform: translate(0);
    }

    .news-form .ctct-form-wrapper .ctct-form-field {
        min-width: 100%;
        width: 100%;
        text-align: center;
    }

    .news-form .ctct-email {
        position: static;
        margin-left: 0;
    }

    .post-filter ul li {
        margin-right: 10px;
        margin-bottom: 10px;
    }

    .news-overview .posts-container {
        margin-top: 0;
    }

    .news-overview .post-wrapper {
        padding: 0px 15px;
    }

    .news-overview .post-wrapper .post-inner {
        padding-left: 0;
        padding-right: 0;
        padding-top: 20px;
        padding-bottom: 20px;
        margin-bottom: 5px;
    }

    .news-overview .post-wrapper .post-inner .post h2 {
        font-size: 24px;
    }

    .news-overview .post-wrapper .post-inner .post h3 {
        font-size: 16px;
    }

    .news-overview .post-wrapper .post-inner .post h3 {
        margin-bottom: 10px;
    }

    .news-overview .post-wrapper .post-inner .post {
        padding: 0;
    }

    .news-overview .btn-help {
        min-width: 140px;
    }

    .news-overview .main-content {
        padding-bottom: 40px;
    }

    .single-posts {
        padding-bottom: 10px;
    }

    .single-posts h1 {
        font-size: 28px;
        line-height: 38px;
        margin-bottom: 30px;
    }

    .single-posts .post-text {
        margin-top: 30px;
    }

    .single-posts .qoute-text p {
        font-size: 24px;
        line-height: 34px;
    }

    .single-posts .qoute-text {
        margin-left: 10px;
    }

    .related-posts .related-post-wrapper .related-post {
        padding-bottom: 15px;
        padding: 20px 15px;
    }

    .related-posts .related-post-wrapper .related-post h4 {
        font-size: 22px;
        line-height: 28px;
    }

    .related-posts .related-post-wrapper {
        padding-left: 15px;
        padding-right: 15px;
    }

    .related-posts .related-post-wrapper .related-post .category,
    .related-posts .related-post-wrapper .related-post .date {
        font-size: 16px;
    }

    .related-posts .related-post-wrapper .related-post a.read-more {
        margin-top: 10px;
    }

    .blog-overview {
        padding-top: 30px;
    }

    .post-filter {
        margin-bottom: 20px;
    }

    .blog-overview .blog-post-wrapper .blog-post-img {
        height: 300px;
    }

    .related-posts.with-img .related-post {
        padding: 0;
    }

    .related-posts.with-img .related-post-wrapper .related-post a.read-more {
        margin-bottom: 20px;
        margin-top: 0;
    }

    .contacts-page .contact-left-wrapper .contact-form input[type="text"] {
        max-width: 100%;
    }

    .not-found {
        padding-top: 50px;
        padding-bottom: 90px;
    }

    .mobile-search input {
        height: 55px;
        max-width: 235px;
        background: #fff;
        border: none;
        padding-left: 22px;
        font-size: 18px;
        color: #727272;
        margin-bottom: 50px;
        outline: none;
        padding-right: 60px;
    }

    .mobile-search .submit {
        border: none;
        background: transparent;
        color: #532f64;
        position: absolute;
        right: 0;
        font-size: 24px;
        top: 8px;
        outline: none;
    }

    blockquote {
        padding: 0;
    }

    .custom-container {
        padding-right: 20px;
        padding-left: 20px;
    }

    .svg-bg,
    .svg-bg-2 {
        display: none;
    }

    .blog-overview .blog-post-wrapper .blog-post-title {
        padding-bottom: 20px;
    }
}